AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ -I@top_srcdir@/event @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

noinst_LTLIBRARIES = libanticoincevent.la
libanticoincevent_la_SOURCES = AnticounterEvent.cpp AnticounterEvent.h  \
 AnticoincEventDict.cpp AnticoincEventDict.h LinkDef.h

BUILT_SOURCES = AnticoincEventDict.cpp AnticoincEventDict.h

AnticoincEventDict.cpp: AnticounterEvent.h LinkDef.h
	@ROOTCINT@ -f $@ -c ${INCLUDES} $^
